##############################################################################################################################
#							使用说明：
#	Setting为当前设定的语言,修改设定可直接将等号后的字符修改为需要语言，此语言设定需要在[LanguageSelection]项目下有对应
#	LanguageSelection项目下的项目为语言设定备选项，添加新的语言时可依顺序加入LanguageX=xxx语言
#	当添加新语言时，需要在后端的对应的语言项目下依IDS_xxxxxx的顺序依次翻译所有标号的字符串为新加入的语言
#	请注意本文件编码格式为unicode类型
#	移除本文件或文件内容配置不正确时(翻译不完整)，将恢复软件到默认界面语言(简体中文)
#	软件自动识别五种语言，分别为，简体中文，繁體中文，English，한국어，日本語
#	在没有识别到系统语言的情况下，将使用Def_Language字符串指定的语言为默认语言
##############################################################################################################################
[Setting]

#当前的语言设定
Language=English
#如需强制设定语言，则定义本项目为强制使用的界面语言，否则留空
Force_Language=
#未识别到系统语言的情况下使用的界面语言
Def_Language=English



[LanguageSelection]
LanguageCount=5
Language1=简体中文
Language2=繁體中文
Language3=English
Language4=한국어
Language5=日本語








[简体中文]
IDS_80000=确定
IDS_80001=退出
IDS_80003=清除

IDS_100000=红外触摸配置软件
IDS_100001=设备未连接
IDS_100010=设备校准
IDS_100011=快捷键设定
IDS_100012=绘图测试
IDS_100013=高级功能
IDS_100014=信号测试
IDS_100015=升级工具
IDS_100016=驱动修复
IDS_100018=帮助手册
IDS_100019=九点校准
IDS_100020=序列号
IDS_100021=已连接
IDS_100022=适用尺寸
IDS_100023=固件版本
IDS_100024=型号
IDS_100025=编码

IDS_100100=校准超时，是否重新进行校准?
IDS_100101=校准超时

IDS_100200=双击优化
IDS_100201=Tablet PC设置
IDS_100202=笔和触摸
IDS_100203=快捷键测试
IDS_100210=轴翻转，用于竖屏显示控制
IDS_100211=交换X,Y轴
IDS_100212=X轴翻转
IDS_100213=Y轴翻转
IDS_100214=旋转
IDS_100215=翻转
IDS_100216=关闭细笔模式
IDS_100217=仅允许全屏校准

IDS_100220=工作模式
IDS_100221=多点触摸模式(用于支持多点的操作系统(Win Vista以上，Linux，安卓等))
IDS_100222=鼠标模式(仅用于单点触控)
IDS_100223=苹果电脑模式(仅用于单点触控)

IDS_100230=比例缩放
IDS_100231=长边缩放(除4096)
IDS_100232=长边偏移(2048为中点)
IDS_100233=短边缩放(除4096)
IDS_100234=短边偏移(2048为中点)

IDS_100240=其他选项
IDS_100241=落笔优化
IDS_100242=鼠标模式右键时间(秒)
IDS_100243=串口设定
IDS_100244=调试软件自动关闭触摸

IDS_100245=串口直径
IDS_100246=USB直径

IDS_100250=高级校准
IDS_100251=合计校准点数
IDS_100252=横边点数
IDS_100253=纵边点数
IDS_100254=校准
IDS_100255=重置校准

IDS_100260=校准参数从设备导出到文件
IDS_100261=校准参数从文件导入到设备
IDS_100262=个性化存储
IDS_100263=直径测试

IDS_100264=配置失败
IDS_100265=配置完成


IDS_100270=本操作将清除设备上存储的校准参数
IDS_100271=当前设备没有进行过校准

IDS_100280=虚拟按键键值
IDS_100281=禁用触摸

IDS_100290=至多512字符
IDS_100291=当前已用字符数

IDS_100292=工厂设定
IDS_100293=读取设备
IDS_100294=写入设备
IDS_100295=校准区域外不能触摸
IDS_100296=关闭LED
IDS_100297=串口宽度缩放
IDS_100298=USB宽度缩放

IDS_100300=打开固件升级程序
IDS_100301=打开文件失败,请选择正确的路径
IDS_100302=升级进行中
IDS_100303=文件过大，读取失败!
IDS_100304=升级文件版本不匹配!
IDS_100305=升级失败
IDS_100306=升级完成
IDS_100307=无升级记录(可升级)
IDS_100308=固件升级完成次数

IDS_100310=当前固件升级信息
IDS_100311=固件版本
IDS_100312=释出日期
IDS_100313=升级文件信息

IDS_100314=选择文件
IDS_100315=升级状态
IDS_100316=固件升级

IDS_100400=错误判定
IDS_100401=发射管不良
IDS_100402=接受管不良

IDS_100410=包含
IDS_100411=块PCB板
IDS_100412=对红外对管
IDS_100413=各PCB板对管数目
IDS_100420=左扫
IDS_100421=正扫
IDS_100422=右扫
IDS_100423=测试模式
IDS_100424=上一页
IDS_100425=下一页

IDS_101006=快捷键
IDS_101082=退出
IDS_103000=标定快捷键
IDS_103001=详细设定
IDS_103002=请点击第一个快捷键角落位置
IDS_103003=请点击最后一个快捷键角落位置
IDS_103010=快捷键栏
IDS_103011=打开快捷键栏
IDS_103012=重定位快捷键栏
IDS_103013=完成快捷键栏定位
IDS_103014=编辑
IDS_103015=已完成
IDS_103016=个快捷键的设定，是否保存？
IDS_103017=保存选项
IDS_103018=将设定保存到文件
IDS_103019=从文件加载设定
IDS_103020=按键设定
IDS_103021=应用
IDS_103022=清除所有快捷键

[繁體中文]

IDS_80000=確定
IDS_80001=退出
IDS_80003=清除

IDS_100000=紅外觸摸配置軟體
IDS_100001=設備未連接
IDS_100010=校準觸摸
IDS_100011=快速鍵設定
IDS_100012=畫圖測試
IDS_100013=高級選項
IDS_100014=工廠測試
IDS_100015=固件升級
IDS_100016=驅動修復
IDS_100018=幫助手冊
IDS_100019=九點校準

IDS_100020=序號
IDS_100021=已連接
IDS_100022=適用尺寸
IDS_100023=固件版本

IDS_100024=型號
IDS_100025=編碼


IDS_100100=校準超時，是否重新進行校準?
IDS_100101=校準超時

IDS_100200=按兩下優化
IDS_100201=Tablet PC設置
IDS_100202=筆和觸摸
IDS_100203=快速鍵測試
IDS_100210=軸翻轉，用於豎屏顯示控制
IDS_100211=交換X,Y軸
IDS_100212=X軸翻轉
IDS_100213=Y軸翻轉
IDS_100214=旋轉
IDS_100215=翻轉
IDS_100216=關閉細筆模式
IDS_100217=僅允許全屏校準

IDS_100220=工作模式
IDS_100221=多點觸摸模式(用於支援多點的作業系統(Win Vista以上，Linux，安卓等))
IDS_100222=滑鼠模式(僅用於單點觸控)
IDS_100223=蘋果電腦模式(僅用於單點觸控)

IDS_100230=比例縮放
IDS_100231=長邊縮放(除4096)
IDS_100232=長邊偏移(2048為中點)
IDS_100233=短邊縮放(除4096)
IDS_100234=短邊偏移(2048為中點)

IDS_100240=其他選項
IDS_100241=落筆優化
IDS_100242=滑鼠模式右鍵時間(秒)
IDS_100243=串口設定
IDS_100244=調試軟體自動關閉觸摸
IDS_100245=串口直徑
IDS_100246=USB直徑

IDS_100250=高級校準
IDS_100251=合計校準點數
IDS_100252=橫邊點數
IDS_100253=縱邊點數
IDS_100254=校準
IDS_100255=重置校準

IDS_100260=校準參數從設備匯出到檔
IDS_100261=校準參數從檔導入到設備
IDS_100262=個性化存儲
IDS_100263=直徑測試

IDS_100264=配置失敗
IDS_100265=配置完成


IDS_100270=本操作將清除設備上存儲的校準參數
IDS_100271=當前設備沒有進行過校準

IDS_100280=虛擬按鍵鍵值
IDS_100281=禁用觸摸

IDS_100290=至多512字元
IDS_100291=當前已用字元數
IDS_100292=工廠設定
IDS_100293=讀取設備
IDS_100294=寫入設備
IDS_100295=校準區域外不能觸摸
IDS_100296=關閉LED
IDS_100297=串口寬度縮放
IDS_100298=USB寬度縮放

IDS_100300=打開固件升級程式
IDS_100301=打開檔失敗,請選擇正確的路徑
IDS_100302=升級進行中
IDS_100303=檔過大，讀取失敗!
IDS_100304=升級檔版本不匹配!
IDS_100305=升級失敗
IDS_100306=升級完成
IDS_100307=無升級記錄(可升級)
IDS_100308=固件升級完成次數

IDS_100310=當前固件升級資訊
IDS_100311=固件版本
IDS_100312=釋出日期
IDS_100313=升級檔資訊

IDS_100314=選擇檔
IDS_100315=升級狀態
IDS_100316=固件升級

IDS_100400=錯誤判定
IDS_100401=發射管不良
IDS_100402=接受管不良

IDS_100410=包含
IDS_100411=塊PCB板
IDS_100412=對紅外對管
IDS_100413=各PCB板對管數目
IDS_100420=左掃
IDS_100421=正掃
IDS_100422=右掃
IDS_100423=測試模式
IDS_100424=上一頁
IDS_100425=下一頁

IDS_101006=快速鍵
IDS_101082=退出
IDS_103000=標定快速鍵
IDS_103001=詳細設定
IDS_103002=請點擊第一個快速鍵角落位置
IDS_103003=請點擊最後一個快速鍵角落位置
IDS_103010=快速鍵欄
IDS_103011=打開快速鍵欄
IDS_103012=重定位快速鍵欄
IDS_103013=完成快速鍵欄定位
IDS_103014=編輯
IDS_103015=已完成
IDS_103016=個快速鍵的設定，是否保存？
IDS_103017=保存選項
IDS_103018=將設定保存到檔
IDS_103019=從檔載入設定
IDS_103020=按鍵設定
IDS_103021=應用
IDS_103022=清除所有快速鍵

[English]

IDS_80000=OK
IDS_80001=Quit
IDS_80002=Warning
IDS_80003=Clear

IDS_100000=Infrared touch config
IDS_100001=Device is not connected
IDS_100010=Equipment Calibration
IDS_100011=Hotkey setting
IDS_100012=Drawing test
IDS_100013=Advanced Features
IDS_100014=Signal Testing
IDS_100015=Upgrade Tools
IDS_100016=Driver check
IDS_100018=Help
IDS_100019=9-Point calibrate
IDS_100020=Serial Number
IDS_100021=Connected
IDS_100022=Screen size
IDS_100023=Hardware version

IDS_100025=Codec

IDS_100100=Calibrating is time out,redo?
IDS_100101=Calibrating timout

IDS_100200=Doubleclick optimize
IDS_100201=Tablet PC Config
IDS_100202=Pen and touch
IDS_100203=Hotkey test
IDS_100210=Axias reverse
IDS_100211=Exchange XY
IDS_100212=X axias reverse
IDS_100213=Y axias reverse
IDS_100214=Rotate
IDS_100215=Reverse
IDS_100216=Close fine pen mode
IDS_100217=Only full screen calibration allowed

IDS_100220=Working mode
IDS_100221=Multitouch mode
IDS_100222=Mouse mode
IDS_100223=Mac Os Mode

IDS_100230=Zoom and bias
IDS_100231=X zoom(default:4096)
IDS_100232=X bias(default:2048)
IDS_100233=Y zoom(default:4096)
IDS_100234=Y bias(default:2048)

IDS_100240=Other option
IDS_100241=Touch acquire optimize
IDS_100242=Mouse mode right click time
IDS_100243=Serial port setting
IDS_100244=Disable touch when debug
IDS_100245=Serial Width
IDS_100246=USB Width


IDS_100250=More point calibrate
IDS_100251=Total calibrate points
IDS_100252=X point count
IDS_100253=Y point count
IDS_100254=Calibrate
IDS_100255=Reset Calibration

IDS_100260=Export calibration param
IDS_100261=Import calibration param
IDS_100262=Indivdual storage
IDS_100263=Width and height test

IDS_100264=Config fail
IDS_100265=Config sucess


IDS_100270=This operation will clear all calibration param
IDS_100271=The device did no calibration yet

IDS_100280=Virtual key value
IDS_100281=Disable touch

IDS_100290=512 characteres at most
IDS_100291=Current characteres used
IDS_100292=Factory setup
IDS_100293=Reading devices
IDS_100294=Writing devices
IDS_100295=No touching outside the calibration area
IDS_100296=Close LED
IDS_100297=Serial port width scaling
IDS_100298=USB width scaling

IDS_100300=Open hardware file
IDS_100301=Open hardware file failed
IDS_100302=File transmitting
IDS_100303=File is too much big
IDS_100304=File version is not compatiable
IDS_100305=Update failed
IDS_100306=Update success
IDS_100307=Did not updated
IDS_100308=Devices got updated

IDS_100310=Current hardware
IDS_100311=Version
IDS_100312=Time
IDS_100313=Current file

IDS_100314=Select File
IDS_100315=Information
IDS_100316=Update

IDS_100400=Brocken pairs
IDS_100401=Transmiter
IDS_100402=Receiver

IDS_100410=Including
IDS_100411=PCB boards
IDS_100412=infrared pairs
IDS_100413=Infrared pairs in every pcb board
IDS_100420=Left scan
IDS_100421=Direct scan
IDS_100422=Right scan
IDS_100423=Test mode
IDS_100424=Previous page
IDS_100425=Next page

IDS_101006=Hotkey
IDS_103000=Hotkey calibrate
IDS_103001=Config
IDS_103002=Touch the corner of the first hotkey
IDS_103003=Touch the corner of the last hotkey
IDS_103010=Hotkey bar
IDS_103011=Open hotkey bar
IDS_103012=Recalibrate hotkey bar
IDS_103013=Finish hotkey bar calibrate
IDS_103014=Edit
IDS_103015=Already got
IDS_103016= hotkey ,want to save?
IDS_103017=Save options
IDS_103018=Save all hotkey to file
IDS_103019=Load from file
IDS_103020=Hotkey virtual button setting
IDS_103021=Save
IDS_103022=Clear All Hotkeys


[한국어]
IDS_80000 = 확인
IDS_80001 = 종료

IDS_100000 = 적외선 터치 구성 소프트웨어
IDS_100001 = 장치가 연결되지 않았습니다.
IDS_100010 = 보정 터치
IDS_100011 = 바로 가기 설정
IDS_100012 = 도면 테스트
IDS_100013 = 고급 옵션
IDS_100014 = 공장 테스트
IDS_100015 = 펌웨어 업그레이드
IDS_100016 = 구동 복구
IDS_100018 = 도움말 매뉴얼
IDS_100019 = 9 점 교정

IDS_100020 = 일련 번호
IDS_100021 = 장치가 연결되었습니다.
IDS_100022 = 적용 가능한 크기
IDS_100023 = 펌웨어 버전

IDS_100024 = 모델
IDS_100025 = 코드


IDS_100100 = 교정 타임 아웃, 재 교정?
IDS_100101 = 교정 타임 아웃

IDS_100200 = 더블 클릭 최적화
IDS_100201 = 태블릿 PC 설정
IDS_100202 = 펜 터치
IDS_100203 = 바로 가기 테스트
IDS_100210 = 수직 화면 표시 제어를위한 축 뒤집기
IDS_100211 = X 축, Y 축 교환
IDS_100212 = X 축 플립
IDS_100213 = Y 축 뒤집기
IDS_100214=회전
IDS_100215=뒤집기
IDS_100216=세필 모드 끄기
IDS_100217=전체 화면 조정만 사용

IDS_100220 = 작업 모드
IDS_100221 = 멀티 터치 모드 (여러 포인트를 지원하는 운영 체제 (Win Vista, Linux, Android 등))
IDS_100222 = 마우스 모드 (단일 터치 만)
IDS_100223 = Apple 모드 (단일 터치 만)

IDS_100230 = 크기 조정
IDS_100231 = 긴 가장자리 크기 조정 (4096 제외)
IDS_100232 = 긴 에지 오프셋 (2048은 중간 포인트 임)
IDS_100233 = 짧은 가장자리 줌 (4096 제외)
IDS_100234 = 짧은 가장자리 오프셋 (중간 지점은 2048)

IDS_100240 = 기타 옵션
IDS_100241 = 펜 다운 최적화
IDS_100242 = 마우스 모드가 올바른 시간 (초)입니다.
IDS_100243 = 직렬 포트 설정
IDS_100244 = 소프트웨어를 디버그하면 자동으로 터치가 닫힙니다.
IDS_100245 = 직렬 직경
IDS_100246 = USB 직경

IDS_100250 = 고급 교정
IDS_100251 = 총 교정 점
IDS_100252 = 수평 포인트
IDS_100253 = 수직 모서리 수
IDS_100254 = 교정
IDS_100255 = 교정 재설정

IDS_100260 = 교정 매개 변수가 장치에서 파일로 내보내집니다.
IDS_100261 = 교정 매개 변수를 파일에서 장치로 가져옵니다.
IDS_100262 = 개인화 된 저장소
IDS_100263 = 지름 테스트

IDS_100264 = 구성 실패
IDS_100265 = 구성 완료


IDS_100270 =이 작업은 장치에 저장된 교정 매개 변수를 지 웁니다.
IDS_100271 = 현재 장치가 보정되지 않았습니다.

IDS_100280 = 가상 버튼 키 값
IDS_100281 = 터치 사용 안함

IDS_100290 =최대 512 자
IDS_100291 = 현재 사용중인 문자 수
IDS_100292 = 공장 설정
IDS_100293 = 읽 기 장치
IDS_100294 = 기록 장치
IDS_100295 = 교정 구역 외 에는 만 질 수 없다
IDS_100296 = LED 닫 기
IDS_100297 = 직렬 포트 너비 확대
IDS_100298 = USB 너비 확대

IDS_100300 = 개방형 펌웨어 업데이터
IDS_100301 = 파일을 열지 못했습니다. 올바른 경로를 선택하십시오.
IDS_100302 = 업그레이드가 진행 중입니다.
IDS_100303 = 파일이 너무 커서 읽기가 실패했습니다!
IDS_100304 = 업그레이드 파일 버전이 일치하지 않습니다!
IDS_100305 = 업그레이드가 실패했습니다.
IDS_100306 = 업그레이드가 완료되었습니다.
IDS_100307 = 업그레이드 기록 없음 (업그레이드 가능)
IDS_100308 = 완료된 펌웨어 업그레이드 수

IDS_100310 = 현재 펌웨어 업그레이드 정보
IDS_100311 = 펌웨어 버전
IDS_100312 = 출시 날짜
IDS_100313 = 파일 정보 업그레이드

IDS_100314 = 파일 선택
IDS_100315 = 업그레이드 상태
IDS_100316 = 펌웨어 업그레이드


IDS_100400 = 오류 결정
IDS_100401 = 불량 튜브
IDS_100402 = 수신 튜브 오류

IDS_100410 = 포함
IDS_100411 = PCB 보드 차단
IDS_100412 = 적외선 쌍 튜브 용
IDS_100413 = 각 PCB의 튜브 수
IDS_100420 = 왼쪽 스윕
IDS_100421 = 포지티브 스윕
IDS_100422 = 오른쪽 스캔
IDS_100423=시험 모드
IDS_100424=이전 페이지
IDS_100425=다음 페이지

IDS_101006 = 바로 가기 키
IDS_101082 = 종료
IDS_103000 = 교정 바로 가기
IDS_103001 = 세부 설정
IDS_103002 = 첫 번째 단축키 코너 위치를 클릭하십시오.
IDS_103003 = 마지막 바로 가기 키 코너 위치를 클릭하십시오.
IDS_103010 = 단축 바
IDS_103011 = 단축 바를여십시오.
IDS_103012 = 단축 바 재배치
IDS_103013 = 바로 가기 키 배치 완료
IDS_103014 = 편집
IDS_103015 = 완료 됨
IDS_103016 = 바로 가기 키를 저장 했습니까?
IDS_103017 = 옵션 저장
IDS_103018 = 설정을 파일로 저장하십시오.
IDS_103019 = 파일에서 설정로드
IDS_103020 = 키 설정
IDS_103021 = 응용 프로그램
IDS_103022 = 모든 바로 가기 지우기
[日本語]
IDS_80000 = OK
IDS_80001 =終了

IDS_100000 =赤外線タッチ設定ソフトウェア
IDS_100001 =デバイスは接続されていません
IDS_100010 =キャリブレーションタッチ
IDS_100011 =ショートカット設定
IDS_100012 =描画テスト
IDS_100013 =詳細オプション
IDS_100014 =工場テスト
IDS_100015 =ファームウェアのアップグレード
IDS_100016 =ドライバ
IDS_100018 =ヘルプマニュアル
IDS_100019 = 9ポイントの較正

IDS_100020 =シリアル番号
IDS_100021 =デバイスが接続されています
IDS_100022 =適用サイズ
IDS_100023 =ファームウェアのバージョン

IDS_100024 =モデル
IDS_100025 =コード


IDS_100100 =較正タイムアウト、再較正？
IDS_100101 =較正タイムアウト

IDS_100200 =ダブルクリックの最適化
IDS_100201 =タブレットPCの設定
IDS_100202 =ペンとタッチ
IDS_100203 =ショートカットテスト
IDS_100210 =垂直画面表示制御のための軸反転
IDS_100211 = X軸、Y軸を交換する
IDS_100212 = X軸フリップ
IDS_100213 = Y軸フリップ
IDS_100214 =回転
IDS_100215 =フリップス
IDS_100216 =ファインペンモードをオフにする

IDS_100220 =作業モード
IDS_100221 =マルチタッチモード（複数のポイントをサポートするオペレーティングシステム（Win Vista、Linux、Androidなど））
IDS_100222 =マウス・モード（シングル・タッチのみ）
IDS_100223 = Appleモード（シングルタッチのみ）

IDS_100230 =スケール
IDS_100231 =長いエッジスケーリング（4096を除く）
IDS_100232 =長いエッジオフセット（2048は中点）
IDS_100233 =ショート・エッジ・ズーム（4096を除く）
IDS_100234 =ショート・エッジ・オフセット（2048は中点）

IDS_100240 =その他のオプション
IDS_100241 =ペンダウン最適化
IDS_100242 =マウスモードが正しい時間（秒）
IDS_100243 =シリアルポートの設定
IDS_100244 =ソフトウェアをデバッグすると自動的にタッチが閉じます
IDS_100245=シリアル直径
IDS_100246=USB径

IDS_100250 =高度なキャリブレーション
IDS_100251 =合計キャリブレーションポイント
IDS_100252 =水平ポイント
IDS_100253 =垂直エッジの数
IDS_100254 =キャリブレーション
IDS_100255 =キャリブレーションのリセット

IDS_100260 =デバイスからファイルに較正パラメータがエクスポートされました。
IDS_100261 =キャリブレーションパラメータがファイルからデバイスにインポートされました
IDS_100262 =パーソナライズド・ストレージ
IDS_100263 =直径テスト

IDS_100264 =構成に失敗しました
IDS_100265 =設定が完了しました


IDS_100270 =この操作は、デバイスに保存されている較正パラメータを消去します。
IDS_100271 =現在のデバイスは較正されていません

IDS_100280 =仮想ボタンのキー値
IDS_100281 =タッチを無効にする

IDS_100290 =最大512文字
IDS_100291 =現在使用されている文字数
IDS_100292=ファクトリーセットアップ
IDS_100293=読み取り装置
IDS_100294=ライトデバイス
IDS_100295=校正エリア外でのタッチ禁止
IDS_100296=閉じる LED
IDS_100297=シリアルポート幅のスケーリング
IDS_100298=USB幅のスケーリング


IDS_100300 =ファームウェアアップデータを開く
IDS_100301 =ファイルを開くことができませんでした。正しいパスを選択してください
IDS_100302 =アップグレードが進行中です
IDS_100303 =ファイルが大きすぎます。読み込みに失敗しました！
IDS_100304 =アップグレードファイルのバージョンが一致しません！
IDS_100305 =アップグレードに失敗しました
IDS_100306 =アップグレードが完了しました
IDS_100307 =アップグレード・レコードがありません（アップグレード可能）
IDS_100308 =完了したファームウェアのアップグレード数

IDS_100310 =現在のファームウェアアップグレード情報
IDS_100311 =ファームウェアのバージョン
IDS_100312 =リリース日
IDS_100313 =ファイル情報をアップグレードしてください

IDS_100314 =ファイルを選択
IDS_100315 =アップグレードステータス
IDS_100316 =ファームウェアのアップグレード

IDS_100400 =エラーの判定
IDS_100401 =チューブが不良です
IDS_100402 =受信管障害

IDS_100410 =インクルード
IDS_100411 = PCBボードをブロックしています
IDS_100412 =赤外線ペアチューブ用
IDS_100413 =各PCBのチューブ数
IDS_100420 =左スイープ
IDS_100421 =正のスイープ
IDS_100422 =スキャン権
IDS_100423 =テストモード
IDS_100424 =前ページ
IDS_100425 =次のページ

IDS_101006 =ショートカットキー
IDS_101082 =終了
IDS_103000 =キャリブレーションのショートカット
IDS_103001 =詳細設定
IDS_103002 =最初のショートカットキーのコーナーの場所をクリックしてください
IDS_103003 =最後のショートカットキーのコーナーの場所をクリックしてください
IDS_103010 =ショートカットバー
IDS_103011 =ショートカットバーを開く
IDS_103012 =ショートカットバーを再配置
IDS_103013 =ショートカットキーの配置を完了してください
IDS_103014 =編集
IDS_103015 =完了しました
IDS_103016 =ショートカットキーの設定は保存されていますか？
IDS_103017 =オプションの保存
IDS_103018 =設定をファイルに保存する
IDS_103019 =ファイルから設定をロードする
IDS_103020 =キーの設定
IDS_103021 =アプリケーション
IDS_103022 =すべてのショートカットを消去する
